Powerbook G4 + Mac OS 9.2.2

  1. kbrack

    kbrack Thread StarterMacUser Mitglied

    Mitglied seit:
    25.06.2003
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo zusammen,

    hab ne Frage: Hab ein Powerbook G4 gekauft und möchte Mac OS 9.22 installieren, da ich noch einige Programme habe, die nur auf dem alten System korrekt laufen!
    Es funktioniert aber scheinbar nicht, ein älteres Betriebssystem, als das wo beim Powerbook dabei war (Mac OS X), zu installieren, bzw. er bootet mir schon garnicht von der CD!
    Kann mir jemand sagen, wie ich das übergehen kann?

    Kann ja nicht sein dass ich nur Mac OS X installieren kann!


    Danke im voraus...

    Gruß Klaus
     
    kbrack, 25.06.2003
  2. Fidelkoven

    FidelkovenMacUser Mitglied

    Mitglied seit:
    29.11.2002
    Beiträge:
    165
    Zustimmungen:
    0
    also nur die 15"er powerbooks können noch in os 9 booten bei den anderen kannst dus vergessen, das kann man auch nicht umgehen. bei meinem 15"er konnte ich auch nur von os 9 booten wenn ich os 9 von der os x install dvd installiert hab wobei os 9 auf derselben partition wie os x sein musste...

    fidel
     
    Fidelkoven, 26.06.2003
Die Seite wird geladen...
Ähnliche Themen - Powerbook Mac
  1. fraufuchs
    Antworten:
    5
    Aufrufe:
    680
  2. Lila8
    Antworten:
    4
    Aufrufe:
    1.862
  3. davidarmstrong
    Antworten:
    3
    Aufrufe:
    382
    davidarmstrong
    08.06.2009
  4. DocSnider
    Antworten:
    2
    Aufrufe:
    358
    DocSnider
    04.09.2008
  5. [jive]
    Antworten:
    62
    Aufrufe:
    3.261